Subject: Ticket Assigned - need escalation - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 04:42:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - late delivery hanifa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hanifa Bot:  Hi Hanifa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9690863123 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504800974 Bot:  Please wait while we transfer you to an agent Agent:  Hi Hanifa, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Good afternoon Customer:  I would like to know if all of my items have been shipped or just some of them Agent:  May I request you to please stay on-hold while I retrieve the information.  Customer:  Sure Agent:  As i checked the order has been shipped complete Customer:  Ok Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Agent Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Agent Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  hanifa Bot:  Hi Hanifa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9690863123 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:46 PM, 31st Aug                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           09:46 PM, 31st Aug                     hanifa                    I would like to know when am I going to receive my order. I received a message on Saturday saying my order was unable to be delivered           09:46 PM, 31st Aug                     hanifa                    Then on Sunday a driver contacted me and told me my address was out of his delivery zone           09:47 PM, 31st Aug                     hanifa                    And my order will be returned to be delivered the next day           09:47 PM, 31st Aug                     hanifa                    I have not been contacted or received my order till today           09:47 PM, 31st Aug                     hanifa                    I updated my address numerous times and keep on getting told that my query will be passed on to the concerned team and I will be contacted           09:48 PM, 31st Aug                   Mazen                   لحظات من فضلك ، ليتم التحقيق من البيانات           09:48 PM, 31st Aug                     hanifa                    I would like to know the exact date and time scheduled for the delivery of my order           09:48 PM, 31st Aug                     hanifa                    Order number: 9690863123           09:48 PM, 31st Aug                   Mazen                   We sincerely apologize for any inconvenience caused you.            09:49 PM, 31st Aug                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:49 PM, 31st Aug                   Mazen                   we will be on touch with you and contact you on your email           09:50 PM, 31st Aug                   Mazen                   [email-masked]           09:50 PM, 31st Aug                     hanifa                    When will I be contacted           09:50 PM, 31st Aug                     hanifa                    I cannot keep waiting for weeks to recieve my order           09:50 PM, 31st Aug                     hanifa                    And keep getting told that someone will contact me           09:50 PM, 31st Aug                     hanifa                    I need a definitive answer of when I will recieve my order I don’t want any staff to contact me           09:51 PM, 31st Aug                     hanifa                    No Centerpoint staff can give any correct information whatsoever           09:51 PM, 31st Aug                   Mazen                   We sincerely apologize for any inconvenience caused you.            10:03 PM, 31st Aug                   Mazen                   kindly note that we are closely working on this issue. please allow us some more time           10:04 PM, 31st Aug                   Mazen                   Do you have any other inquiries that we can help with?           10:04 PM, 31st Aug                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           10:05 PM, 31st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3046590